SA-MP Forums

SA-MP Forums (https://forum.sa-mp.com/index.php)
-   General (https://forum.sa-mp.com/forumdisplay.php?f=13)
-   -   Older Version (https://forum.sa-mp.com/showthread.php?t=633802)

scott1 07/05/2017 12:46 PM

Older Version
 
Hi all,

i need on old version of samp client to check one of my old game mode

Do somme one know where can i get the client version to play on samp 0.3d RC7

0.3d final version doesn't work

thank you

Max

Admigo 07/05/2017 12:51 PM

Re: Older Version
 
http://files.sa-mp.com/

scott1 07/05/2017 12:54 PM

Re: Older Version
 
Thank you for your respaonse, i already check this,

but no RC on it :s

Max

Admigo 07/05/2017 01:00 PM

Re: Older Version
 
Quote:

Originally Posted by scott1 (Post 3877316)
Thank you for your respaonse, i already check this,

but no RC on it :s

Max

Why you don't compile your gamemode/filterscript to 0.3.7?

scott1 07/05/2017 02:29 PM

Re: Older Version
 
I had no choise, i recompile it again

Thank you


All times are GMT. The time now is 06:50 AM.

Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.